/* xxx.css stylesheet called by gshow one folder level up - photogal */
/* '.''''1''''.''''2''''.''''3''''.''''4''''.''''5''''.''''6''''.''''7''''.''''8''''.''''9''''.'' */
body {background-color:#ffffff; border:none; font-size:14px; line-height:18px; margin:0; padding:0;
 font-family:verdana, tahoma, sansserif, sans-serif; color:#000000;}
body.gyxz {padding:10px; margin:0 20px 0 0;}
body.hello {overflow:hidden; padding:2px; font-size:12px; line-height:12px;}
a:link {color:#000080; text-decoration:none;}
a:visited {color:#000080; text-decoration:none;}
a:focus {color:#000080; text-decoration:none;}
a:hover {color:#000080; text-decoration:none;}
a:active {color:#000080; text-decoration:none;}
a.bt {border:1px solid gray; background-color:#f0f0f0;}
a.btb {border:1px solid blue; background-color:#e0e0ff;}
a.u {text-decoration:underline;}
h1 {font-size:23px; line-height:23px; font-weight:bold; color:#000030; margin:20 0 0 40px;
 font-family:verdana, tahoma, sansserif, sans-serif;}
h3 {font-family:verdana, tahoma, sansserif, sans-serif; font-size:16px; line-height:20px;
 font-weight:bold; color:#000000; font-weight:bold; margin:10px 0 0 0;}
h4 {font-family:verdana, tahoma, sansserif, sans-serif; font-size:20px; line-height:25px;
 font-weight:bold; color:#000000; margin:0;}
h4 a {color:#000080;}
h5 {font-family:verdana, tahoma, sansserif, sans-serif; font-size:14px; line-height:18px;
 font-weight:bold; color:#0000ff; margin:0;}
h5:before {content:"\0020\00a0\00a0\2192\0020\00a0\00a0"; color:#000080;}
h5:after {content:"\002e\002e\002e"; color:#000080; text-decoration:underline;}
h5 a {color:#0000ff;}
h5.hdef {margin:0; font-size:14px;}
h5.hout {margin-top:20px; color:#4040ff; font-size:18px;}
h5.hout a {color:#4040ff;}
h5.hout:before {content:"";}
h5.hout:after {content:"";}
h6 {font-family:verdana, tahoma, sansserif, sans-serif; font-size:14px; line-height:18px;
 font-weight:bold; margin:0;}
h6 a {color:#0000ff;}
i {font-style:italic;}
b {font-weight:bold;}
ul { font-size:14px; line-height:18px;font-family:verdana, tahoma, sansserif, sans-serif;
 color:#000000; margin-left:30px; list-style-position:inside;}
ul.ind {list-style-position:outside;}
iframe {border:none; margin:0; padding:0;}
iframe.hello {width:504px; height:620px; overflow:hidden; padding:4px;}
iframe.re {width:240px; height:150px; margin:5px;}
img {border:none; margin:0;}
img.pv {border:0; margin:0 0 0 20px; background-position:center; background-repeat:no-repeat;
 background-color:#f2f2f2;}
input {min-width:35px; font-weight:bold; color:#0000ff;}
input:active {color:#d07000;}
input.b, option.b, select.b {font-size:14px; color:#0000ff; font-weight:bold;}
input.bb {font-size:14px; color:#0000ff; font-weight:bold; height:30px; text-align:center;}
input.bt {font-size:14px; color:#0000ff; font-weight:bold; width:115px;}
input.bt[disabled] {color:#a0a0d0;}
input.btl {font-size:14px; color:#0000ff; font-weight:bold; width:220px;}
input.btl[disabled] {color:#a0a0d0;}
input.code {color:#e56717; height:23px; font-weight:bold; text-align:center; border-radius:4px;}
textarea.bb {font-size:12px; line-height:12px; color:#0000ff; text-align:center;}
option, select {text-align:center;}
p.psp {height:122px; text-align:right; margin:0 10% 0 0; padding:0;}
span.b0 {background:url(blank8.gif) no-repeat; background-position:right;}
span.b1 {background:url(blink8.gif) no-repeat; background-position:right;}
span.t450r {float:right; width:450px; margin-left:10px;}
span.t60  {float:left; width:60px; overflow:hidden;}
div.aboxl {float:left; width:520px; height:80px; overflow:hidden; margin:0;}
div.aco {margin:0; padding:0; width:60px; float:left; line-height:25px;} 
div.bxl {margin:2px; float:left; width:15px; height:15px; text-align:center; line-height:14px;
 border:2px solid blue; border-radius:4px; background-color:#d0d0ff;}
div.bxr {margin:2px; float:right; width:15px; height:15px; text-align:center;
 border:2px solid blue; border-radius:4px; font-size:14px; line-height:14px; font-weight:bold;
 background-color:#d0d0ff; overflow:hidden;}
div.bxrx {margin:10px 30px 10px 30px; float:right; width:15px; height:15px; text-align:center;
 border:2px solid blue; border-radius:4px; font-size:14px; line-height:14px; font-weight:bold;
 background-color:#d0d0ff; overflow:hidden;}
div.cboxr {width:250px; height:42px; padding:0 1px 0 2px; position:absolute; top:33px; right:17px;
 background-color:#f0f0f0; overflow:hidden; border-width:2px; border-style:solid;
 border-color:#e0e0e0; border-radius:4px; line-height:16px;}
div.fboxl {background-color:#ffffff; width:512px; height:650px; overflow:hidden;
 border:1px solid green; position:fixed; top:0; left:0; font-size:12px; line-height:16px;
 color:#000080; padding:2px; border:1px solid #009999; display:none;}
div.fboxl a {color:#000000; text-decoration:none;}
div.fr {float:right; width:150px; margin-top:5px; text-align:right;}
div.fl {float:left; min-width:150px;}
div.fr a {color:#000077;}
div.gboxl {background-color:#ffffff; float:left; width:250px; height:730px; margin:0 40px 0 5px;
 font-size:12px; line-height:16px; color:#000077; padding:5px; border:1px solid #009999;}
div.gboxl a {color:#0000ff; text-decoration:none;}
div.iboxl {background-color:#ffffff; float:left; width:250px; height:620px; margin:0 40px 0 5px;
 font-size:12px; line-height:16px; color:#000077; padding:5px; border:1px solid #009999;}
div.iboxl a {color:#0000ff; text-decoration:none;}
div.iboxls {background-color:#ffffff; float:left; width:250px; height:30px; margin:0 40px 0 5px;
 font-size:12px; line-height:16px; color:#000077; padding:5px; border:1px solid #009999;}
div.iboxls a {color:#0000ff; text-decoration:none;}
div.iboxr {background-color:#ffffff; float:right; width:250px; min-height:30px;
 margin:0 40px 0 5px; font-size:12px; line-height:16px; color:#000077; padding:5px;
 border:1px solid #009999;}
div.iboxr a {color:#0000ff; text-decoration:none;}
div.jboxr {background-color:#ffffff; float:right; width:250px; margin:0 0 0 5px; font-size:12px;
 line-height:16px; color:#000077; font-weight:bold; padding:5px; border:1px solid #009999;}
span.tab {float:left; width:150px;}
span.tab150 {float:left; width:150px;}
span.tab300 {float:left; width:300px;}
.bpos {position:absolute; top:58px; left:522px;}
.cl {clear:both;}
.clr {clear:right;}
.cob {color:#0000ff;}
.coo {color:#e56717;}
.ftxt {font-size:16px; line-height:18px; color:#0000ff; height:60px; overflow:visible;}
.gsh {background-image:url(../m4etrans.gif); margin:0; padding:0; overflow:hidden;
 background-repeat:no-repeat; background-position:top center; width:500px; height:500px;}
.hg {color:#202020; margin:0; letter-spacing:-0.1em;}
.hg a {color:#202020;}
.hgi {color:#808080; font-style:italic;}
.hgi a {color:#808080;}
.i {font-style:italic;}
.ii {font-variant:small-caps; font-style:italic; color:#000000;}
.iig {font-variant:small-caps; font-style:italic; font-weight:bold; color:#e56717;}
.iim {font-variant:small-caps; font-style:italic; font-weight:bold; color:#e56717;}
.ij {font-weight:bold; color:#e56717;}
.ijs {background-color:#f8f8f8;}
.inv {display:none;}
.invX {background-color:yellow;}
.k {color:#000000;}
.k a {color:#000000;}
.kb {color:#000000; font-weight:bold;}
.mm {margin:20px;}
.mm1 {margin:0 0 2px 0;}
.mm2 {margin:8px 0 2px 0;}
.mt {margin-top:5px;}
.nob {white-space:nowrap;}
.nod {text-decoration:none;}
.ok {color:#4040ff; font-weight:bold; display:none;}
.pnav {position:fixed; top:1px; left:525px; min-width:150px; height:20px;}
.re {float:right; width:150px; text-align:right;}
.rs {color:#404080; font-style:italic; font-size:12px;}
.ti {width:120px; height:120px; background-position:center; background-repeat:no-repeat;
 border:0; margin:0; padding:0; background-color:#f2f2f2;}
.tj {margin:5px; padding:0;}
.tn {width:124px; height:200px; float:left; font-size:12px; line-height:14px; color:#202040;
 text-align:center; margin:0; padding:1px; overflow:hidden; border-width:6px 0px;
 border-style:solid; border-color:#ffffff;}
.u {text-decoration:underline;}
.x12 {font-size:12px;}
.x14 {font-size:14px;}
.x14n {font-size:14px; font-weight:normal;}
.x14n a {color:#000000;}
.xb {font-weight:bold;}
.xc {font-variant:small-caps; font-weight:normal;}
.xcr {font-variant:small-caps; font-weight:normal; text-align:right;}
.xmar {margin-left:60px;}
.xo {text-align:center;}
.xr {text-align:right;}
.xrm {text-align:right; margin-right:50px;}
.xrm a {color:#808080;}
.xs {font-size:12px; line-height:12px;}
.xx {font-size:15px; padding-top:5px; font-weight:bold;}
.ynav {float:right; min-width:100px; min-height:40px; text-align:right; border-bottom:15px;}
/* ************************************************************* */